Bug 869202 - Errai bus helloworld demo - possible problem with *.gwt.xml module file
Errai bus helloworld demo - possible problem with *.gwt.xml module file
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Examples, Errai (Show other bugs)
2.1.0
Unspecified Unspecified
unspecified Severity medium
: CR2
: 2.1.0
Assigned To: Pavel SLegr
Stefan Miklosovic
errai-example
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 05:19 EDT by Stefan Miklosovic
Modified: 2015-08-02 19:41 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-30 10:34:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The error which appears directly after an user visits the application's entry page (73.76 KB, image/png)
2012-10-23 05:19 EDT, Stefan Miklosovic
no flags Details

  None (edit)
Description Stefan Miklosovic 2012-10-23 05:19:58 EDT
Created attachment 631981 [details]
The error which appears directly after an user visits the application's entry page

Description of problem:
After successful depolying of the helloworld demo for Errai bus in the Errai example distribution, an user is confronted with the error message which he is required to cancel in order to proceed to the application itself (which works properly)

Version-Release number of selected component (if applicable):
jboss-wfk-2.1.0.ER2/demo/errai-2.1.0.Final-redhat-1/bus-examples/helloworld

How reproducible:
I was able to reproduce it on Firefox 16.0.1. It might be a case this bug is not present at the Safari. This information can be easily implied from the error message displayed to an user.

Steps to Reproduce:
1. Deploy the application
2. Use it with firefox
3. See the error
  
Actual results:
Error message is displayed to the user.

Expected results:
The opposite of the actual results.

Additional info:
Please see the attachment in order to see the screenshot with the error message.
Comment 1 mark yarborough 2012-11-09 09:56:07 EST
pslegr: please add CCFR for WFK 2.1 release notes known issue.
Comment 2 Pavel SLegr 2012-11-12 05:26:54 EST
the fix is very simple, rather fixed than creating known issue

http://git.app.eng.bos.redhat.com/?p=errai/errai.git;a=commit;h=62da5898137c7c46a4e705d4fdcd42837b790dc0
Comment 3 Stefan Miklosovic 2012-11-13 07:18:46 EST
I am verifying the fix resolved this issue.
Comment 5 Karel Piwko 2012-11-30 10:34:09 EST
Distributed as a part of WFK 2.1.0.GA release.

Note You need to log in before you can comment on or make changes to this bug.